/* CSS Document */
* { list-style:none; padding:0; margin:0}
body{ font-size:12px; margin:0 auto; color:#666666;font-family:Microsoft YaHei; }
p{ line-height:25px;}
.cl{ clear:both}
a{
  font-size:12px; 
  text-decoration:none;color:#666666;
  
}
a:hover{
	font-size:12px;
	text-decoration:none;color:#0034BC;
}

.zi a{  font-size:12px; 
  text-decoration:none; color:#fff}
.zi a:hover{  font-size:12px; 
  text-decoration:none;color:#000}
.piczi a{  font-size:12px; 
  text-decoration:none; color:#666}
.piczi a:hover{  font-size:12px; 
  text-decoration:none;color:#0034BC}
  
.pad{ padding-top:15px}
.mad{ margin-top:15px}


/*---------------------------------页头样式开始-------------------------------------*/
.top{ width:100%; height:464px; margin:0px auto;background:url(../images/001_r1_c2.jpg)  top repeat-x}
.logo{ width:100%;  height:105px; background:url(../images/001_r1_c1.jpg) top  center no-repeat; margin:0 auto }
.logo_right{width:720px; text-align:right; line-height:43px; color:#333; margin:0 auto;}/*设为首页 加入收藏*/
.logo_right a{ color:#333;}
.logo_right a:hover{ color:#f00;}
.menu{ width:1004px; height:39px; margin:0 auto;}/*导航宽高*/
.banner{ width:1004px; height:312px; margin:4px auto; overflow:hidden}




/*主体部分：主体需平铺*/
.mail{ width:100%; height:660px; margin:0 auto; background-color:#ECE8BB}

/*主体中心部分：主体不平铺*/
.box{ width:1004px; margin:0px auto; height:auto; padding-top:20px} 


/*---------------------------------首页样式开始-------------------------------------*/
.syleft{width:247px; height:617px; float:left;}
.syright{width:744px; height:637px; float:left; margin-left:13px;}

/*首页产品分类*/
.sylist{ width:247px; height:273px;background:url(../images/001_r8_c2.jpg) repeat-y; margin-bottom:5px;}
.sylist_top{ height:40px;background:url(../images/001_r6_c2.jpg) left top no-repeat}
.sylist_bot{ height:224px; padding-bottom:9px; overflow:hidden;background:url(../images/001_r14_c2.jpg) bottom no-repeat;}


/*首页产品分类*/
.sylist_ul {width:221px;;margin:0px auto ;}
.sylist_ul li {width:221px;height:37px;line-height:37px;float:left;display:inline;}
.sylist_ul a {width:201px;height:30px;line-height:30px;float:left; padding-left:20px;  text-decoration:none;background:url(../images/001_r10_c3.jpg) left center no-repeat;}


/*首页联系我们*/
.sylink{ width:247px; height:166px;overflow:hidden;background:url(../images/001_r16_c2.jpg) left top no-repeat;}
.sylink_top{ height:35px;}
.sylink_bot{ width:247px; height:162px;}
.sylink_nr{ line-height:24px; width:90%; margin:0 auto; padding-top:2px 10px }

/*首页生产设备、图片切换等等*/
.syyqlj{ width:247px; height:175px; background:url(../images/001_r22_c2.jpg) no-repeat; margin-top:5px;}
.syyqlj_top{ height:35px;}
.syyqlj_bot{ height:140px; overflow:hidden;text-align: center;}
.syyqlj_bot img{ }

/*首页生产设备、图片切换等等*/
.sytu{ width:257px; height:194px;padding:0px 0px; float:left;}
.sytu_top{ height:34px;}
.sytu_bot{ height:140px; overflow:hidden}
.sytu_bot img{ width:290px; height:152px; border:3px #64B802 solid;}


/* 首页中心部分:上，中，下等等*/
.sytop{ width:100%; height:225px; overflow:hidden}
.symid{ width:100%; height:174px; overflow:hidden}
.sybot{ width:100%; height:606px; overflow:hidden}
.sy4{ width:100%; height:218px; overflow:hidden}

/*首页公司简介*/
.syabout{ width:476px; height:208px; float:left; margin:0 auto 0 6px}
.syabout_top{ width:476px;height:28px;background:url(../images/001_r6_c10.jpg) left top no-repeat}
.syabout_bot{ width:476px;height:180px; overflow:hidden}
.in_about{padding:3px;line-height:22px;}

/*首页资质荣誉*/
.syhonor{ width:209px; height:214px; float:left}
.syhonor_top{ height:40px;background:url(../images/1_r5_c3.jpg) left top no-repeat}
.syhonor_bot{ height:174px; overflow:hidden}
.syhonor_bot_nr{ width:209px; height:148px; margin:12px auto 0 0;}
.syhonor_bot_nr img{ width:199px; height:140px; padding:2px; border:1px #CECED0 solid}
/*首页新闻*/
.synews{ width:744px; height:174px;}
.synews_top{ height:31px;background:url(../images/001_r13_c6.jpg) left top no-repeat}
.synews_bot{ height:143px; overflow:hidden;background:url(../images/001_r17_c6.jpg) left top no-repeat;}

/*首页新闻列表*/
.new {width:504PX; float:left;}
.new li {width:100%;height:33px;line-height:33px;float:left;display:inline;background:url(../images/d.jpg) left center no-repeat;border-bottom: 1px #DFDFDF dashed}
.new a {height:33px;line-height:33px;float:left; padding-left:10px;  text-decoration:none}
.new font {float:right;height:33px;line-height:33px;margin-right:0px; font-size:12px}
.new a:hover {text-decoration:none; }

.sytu2{ width:175px; height:129px;padding:7px; float:right;}

/*首页产品展示*/
.sypic{ width:744px; height:218px; overflow:hidden}
.sypic_top{ height:31px;background:url(../images/001_r19_c6.jpg) left center no-repeat;}
.sypic_bot{  width:744px;height:187px; overflow:hidden;background:url(../images/001_r20_c6.jpg) left center no-repeat;}

/*首页产品展示2：两排*/
/*.sypic2{ width:100%; height:606px; overflow:hidden}*/
.sypic2_top{ height:45px;background:url(../images/pictop2.jpg) left center no-repeat;}
/*.sypic2_bot{ width:100%; height:566px; overflow:hidden}*/


/*首页友情链接：文字*/
.syfri{ width:953px; height:42px; margin:0 auto; background:#AEF285; border:6px #40981D solid; line-height:42px;}
.syfri_nr{ padding:0 25px; color:#000}
.syfri_nr a{ color:#000}
.syfri_nr a:hover{ color:#FF6602}


/*首页友情链接：图片*/
.syfripic{ width:965px; height:78px; margin:0 auto; border:1px #DDDDDD solid}
.syfripic_top{ height:20px;background:url(../images/fritop.jpg) left center no-repeat;}
.syfripic_bot{ width:965px; height:56px; overflow:hidden}
.syfripic_bot li{ width:95px; height:56px; margin:6px 9px; float:left}
.syfripic_bot li img{ width:95px; height:42px; margin:6px 9px; float:left}



/*-------------------------------------------内页样式开始-----------------------------------------------*/

/*左侧列表栏目*/
.boxleft{width:247px;   margin:0px; float:left}
/*内页产品分类*/
.nylist{ width:247px; height: auto;background:url(../images/001_r8_c2.jpg) repeat-y; margin-bottom:10px;}
.nylist_bot{ height: auto; padding-bottom:9px; overflow:hidden;background:url(../images/001_r14_c2.jpg) bottom no-repeat;}


/*产品分类列表*/
.aboutleft2 {
	width:256px;
	font-size:12px; margin:0 auto; padding-top:0px; height:auto; padding-bottom:10px
}
.aboutleft2 li {
	line-height:32px;
	width:256px; height:32px; padding-top:0px;background:#EAF2CB; border-bottom:0px #747474 dashed; margin-top:8px;
}
.aboutleft2 a {
	height:32px;width:256px;
	line-height:32px;
	float:left;font-size:14px;
    text-align:center;  font-weight:bold;
}
.aboutleft2 a:hover {
	font-size:14px;width:256px; height:32px;
	text-decoration:none; 
	text-align:center; font-weight:bold
}

/*内页联系我们*/
.boxleft_bot{ margin-top:15px;}
.nylink{ width:209px; height:auto; margin:15px auto 0 auto}
.nylink_top{ height:40px;background:url(../images/1_r13_c3.jpg) center top no-repeat;}
.nylink_bot{ width:209x; height:auto ;border-bottom:1px #36B901 solid; border-left:1px #36B901 solid; border-right:1px #36B901 solid}


/*内页新闻列表*/
.new1 {width:100%;text-align:left;font-size:12px;}
.new1 li {width:100%;height:28px;line-height:28px;float:left;display:inline;background:url(../images/1_r8_c18.jpg) left center no-repeat;border-bottom: 1px #A8A8A8 dashed}
.new1 a {height:28px;line-height:28px;float:left;margin-left:15px; }
.new1 font {float:right;height:28px;line-height:28px;margin-right:0px;font-size:42px;font-size:12px;}
.new1 a:hover {font-size:12px;text-decoration:none; }

/*内页产品展示列表*/
.product{ width:100%; list-style:none;margion:0 auto;}
.product li{  width:210px; height:auto; float:left; margin:15px 5px 10px 25px;}
.product li img{ width:206px; height:155px; padding:2px;border: 1px solid #CCCCCC;}
.product li p{  text-align:center; line-height:27px; width:210px; background:url(../images/1_r18_c25.jpg) center top no-repeat; margin-top:8px;}
.product_title{text-align:center; font-weight:bold;padding:5px; width:100%; font-size:16px;}
.product_related{text-align:center; padding:5px; width:100%}
.proimg{ text-align:center;}
.producttop{ width:100%; height:320px;}
.producttop_left{ width:400px; height:316px; float:left;}
.projieshao{ padding:10px;}
.page{ padding:15px 0 20px 0; width:100%; text-align:center; line-height:40px}


/*右侧主体*/
.boxright{ width:743px; height:auto; float:right;}
.boxright_top{ width:743px; height:31px; background:url(../images/righttop.jpg) center top no-repeat;}
.boxright_mid{ width:743px; height:auto !important; min-height:480px; overflow:hidden; zoom:1; background:url(../images/center.jpg) center repeat-y;}
.boxright_bot{ width:743px;  height:4px; background:url(../images/bottom.jpg) center top no-repeat;}
.left_zi{width:170px; height:31px; line-height:31px; font-size:18px; color:#fff; float:left; padding-left:21px;}
.right_zi{ float:right; width:400px; text-align:right; line-height:31px; color:#666; margin-right:15px;}

.content{ line-height:24px; width:96%; margin:0 auto; padding-top:10px }/*右侧内容*/



/*---------------------------------页尾样式开始-------------------------------------*/
.foot{ width:100%; height:95px; background:#0151B2; margin:10px auto 0 auto; text-align:center; color:#FFFFFF}
/*.foot_nr{ padding-top:10px}*/

.foot_top{ padding-top:10px}
.foot_menu{ width:977px; height:48px; line-height:48px; background:url(../images/foot.jpg) left top repeat-x; border:1px #CCCCCC solid; margin:0px auto 0 auto;color:#666666;}
.foot_bot{ width:100%; height:85px; padding-top:10px; overflow:hidden}



.index_Roll { width:724px; height:175px; padding:5px 0px;overflow:hidden; margin:0 auto;}
#demo { overflow:hidden;  width:724px; margin:0 auto} 
#indemo { float: left; width:800%; }
#demo #indemo img { width:193px; height:146px; padding:2px;}
#demo #indemo a { display:block; width:197px; float:left; margin:5px 10px 0px 10px;}
#demo #indemo p { text-align:center;  line-height:20px; width:100%; background:url(../images/1_r18_c25.jpg) center top no-repeat; margin-top:0px; }
#demo1 { float: left; }
#demo2 {float: left;}


	<!--滚动图片2-->
				
.index_Rolla { width:955px; height:247px; padding:5px 0px;overflow:hidden;}
#demoa { overflow:hidden;  width:955px; margin:0 auto} 
#demoa img { border: 1px solid #CCCCCC; }
#indemoa { float: left; width:800%; }
#demoa #indemoa img { width:206px; height:155px; padding:2px; }
#demoa #indemoa a { display:block; width:210px; float:left; margin:20px 10px 0px 10px;}
#demoa #indemoa p { text-align:center;  line-height:30px; width:210px; background:url(../images/1_r18_c25.jpg) center top no-repeat; margin-top:10px;}
#demoa1 { float: left;}
#demoa2 {float: left;}

#messagelist{ padding:15px;}
#messagelist .metlist{ margin-bottom:10px; border:6px solid #dedede; padding:5px;}
#messagelist .metlist dt{ background:url(../images/message.gif) no-repeat left center; border-bottom:1px dotted #dedede; padding:4px 0px 4px 20px; margin-bottom:5px;}
#messagelist .metlist dt span.name{ color:#2c7199;}
#messagelist .metlist dt span.time{ padding-left:8px; color:#999;}
#messagelist .metlist dt span.tt{ float:right; padding-right:5px;}
#messagelist .metlist dd.info span.tt{ display:none; clear:both;}
#messagelist .metlist dd.info span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .metlist dd.reinfo span.tt{ background:url(../images/admin.gif) no-repeat left 3px; display:block; border-bottom:1px dotted #dedede; padding:2px 0px 2px 20px; margin:0px 0px 5px;color:#2c7199;}
#messagelist .metlist dd.reinfo span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc;}
#messagelist table{ margin:0px auto;}
#messagetable{ padding:15px;}
#messagetable table{ margin:0px auto;}
